BusinessTagsBusiness Tags
Update a Tag Value
PATCH
Scopes: tag:update
OAuth2ClientCredentialsBearer tag:updateheader
AuthorizationBearer <token>Scope: tag:update
tag_value_id*Tag Value IdThe id of the tag value
Format
tv_stringbusiness_id*Business IdThe id of the business
Format
biz_stringapplication/json- body
name?|The new tag value name
disable?|Whether to enable or disable the tag value
metadata?|Updated metadata for the tag value
Successful Response
application/json- response
data*curl -X PATCH 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values/tv_KtY7p9fsM4pB58SYNar7cu' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "data": { "id": "tv_GA6EG2qFxA97NZHtxeLPUy", "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "job-123", "is_disabled": false, "metadata": {} }}